<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ getrennt</string>
	<key>%@ locked</key>
	<string>%@ gesperrt</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV nicht verfügbar</string>
	<key>Connecting...</key>
	<string>Verbinden...</string>
	<key>Connection reset...</key>
	<string>Verbindung wird zurückgesetzt...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Stellen Sie sicher, dass Apple TV aktiv ist
und keine DRM-Inhalte anzeigt</string>
	<key>No signal</key>
	<string>Kein Signal</string>
	<key>Waiting to be unlocked...</key>
	<string>Warten auf Entsperrung...</string>
</dict>
</plist>
